<template>
  <div>
    <div class="menu">
      <RouterLink to="/">Go to Home</RouterLink>
      <RouterLink to="/about">Go to About</RouterLink>
      <RouterLink to="/contacts">Go to Contacts</RouterLink>
    </div>
    <div class="content">
      <RouterView></RouterView>
    </div>
  </div>
</template>

<script>

export default {
  name: 'App',
  components: {
  }
}
</script>

<style>
.menu {
  border: 2px solid blue;
}

.content {
  border: 2px solid red;
}
</style>
